Главная » Каталог модов » Fallout 4 » Интерфейс





LooksMenu / Меню настройки персонажа


Автор: expired6978
Автор перевода: ArXangel
Язык: Русский
Версия: 1.6.2
Лор: Полностью подходит для мира игры
Распространение: Требуется разрешение от автора

Требования:
Требования написаны в описании

Обсуждение Fallout 4 на форуме игры.

Добавлено: 04 Мая 2017 в 01:59
Отредактировано: | Обновлено до версии 1.6.2
Просмотров: 14383 | Загрузок: 1917 | Комментарии: 22

Понравилось: 43 пользователям






Все знают и любят отличный мод для Skyrim под названием RaceMenu.
Теперь такой же мод облегчает создание персонажа и в мире Фоллаут.
Недавно заметила, что LooksMenu всё ещё нет на нашем сайте, и решила исправить это досадное недоразумение (если я ошиблась и просто не нашла его в файловом архиве, прошу сообщить)

 


ЧТО ДЕЛАЕТ МОД

 

  • Расширенный список в меню, что позволяет просматривать сразу несколько элементов

  • Теперь элементы лица можно выбрать из списка: вместо того, чтобы возить курсором по лицу персонажа просто нажмите на название части лица, которую хотите изменить

  • Теперь можно сохранять / загружать пресеты (шаблоны) (они будут находится по пути Data/F4SE/Plugins/F4EE/Presets. Туда же можно сбрасывать готовые пресеты от других авторов, чтобы позже изменить их по своему вкусу в игре)

  • Ползунки CBBE Bodyslide могут использоваться в игре, если они созданы правильно

  • BodyGen может генерировать формы тела случайным образом для NPC

  • Позволяет переопределить палитру волос (для большего количества цветов)






Разрешение для TintMask можно выставить в файле Data/F4SE/Plugins/f4ee.ini


По умолчанию:

[CharGen]
uTintWidth=1024
uTintHeight=1024


Этот параметр позволяет изменить максимальное разрешение текстуры лица и связанных тинт-масок. Обычно игра всегда использует разрешение в 1024 пикселя, даже если у вас есть текстуры лица с разрешением 2048 или выше. При использовании 2048 текстур на лице игра может тормозить. Причина в том, что игра фактически понижает разрешение текстур до 1024. Этот параметр позволяет вам остановить это безобразие и фактически использовать разрешение текстуры, которое вы желаете. Например, если хотите использовать текстуры в 2048 пикселя,  выставьте значения uTintWidth и uTintHeight равным 2048.



Если опция Шаблоны выделена серым цветом, значит плагин не загрузился.
Обычно это означает несовместимую версию игры

 


 

 ЧТО НОВОГО 

В версии 1.6.2

  • Добавлена поддержка игры версии 1.10.26

В версии 1.6.1

  • Исправлен ввод текста при сохранении пресета с версии игры 1.10.20

В версии 1.6.0

  • Добавлена окраска HSV для кожи и всего макияжа (теперь можете задать свои собственные цвета для кожи и макияжа, отрегулировать яркость и насыщенность)
  • Добавлена поддержка версии игры 1.10.20 (требуется F4SE версии 0.5.0)
В прошлых версиях
  • Добавлена опция «Одежда» в меню «Тело» (для управления надетыми на вашего персонажа вещами во время редактирования внешности)
  • Добавлены скины (Skin override) в меню «Тело» и скрипты BodyGen
  • Добавлены дополнительные оттенки для наложений BGSM
  • Добавлены логи загрузки оверлеев и скинов (Skin overrides and Overlays)
  • Уменьшена нагрузка при загрузке для функций LooksMenu
  • Уменьшен размер совместного хранилища
  • Опционально добавлена директория «Loose» для расширений, которые будут загружаться без esp
  • Оверлеи (Overlays), BodyGen, BodyMorphs и Скины (Skin Overrides) теперь включены по умолчанию
 

Сэмпл для скинов (ресурс для модмейкеров) можно скачать на оригинальной странице мода



НАЧИНАЯ С ВЕРСИИ 1.4 ДОБАВЛЕНА ПОДДЕРЖКА ОВЕРЛЕЕВ


Примеры оверлеев от модмейкеров Elianora и Jokerine
(всего 2 татушки, можете скачать на пробу, а потом удалить)

>> СКАЧАТЬ <<

 





ТРЕБОВАНИЯ

F4SE
версия игры не ниже 1.9.4

Убедитесь, что у вас установлен F4SE и соответствующая версия игры
Запускайте игру только с f4se_loader.exe, иначе мод работать не будет



БУДЬТЕ ВНИМАТЕЛЬНЫ:

Если используете версию игры 1.10.26, то версия LooksMenu должна быть 1.6.2
Если используете версию игры 1.10.20, то версия LooksMenu должна быть 1.6.1
Если используете версию игры 1.9.4, то версия LooksMenu должна быть 1.5.0

 
Все версии доступны по ссылкам ниже

 



Установите мод с помощью NMM

или вручную:

1. Скопируйте все файлы из архива в папку Fallout 4\Data\
2. Откройте ваш plugins.txt (C:\Users\%Имя пользователя%\AppData\Local\Fallout4\plugins.txt)
и добавьте в него строчку с названием мода


*LooksMenu.esp






Удалите все файлы мода из папки Fallout 4\Data\

Откройте ваш plugins.txt (C:\Users\%Имя пользователя%\AppData\Local\Fallout4\plugins.txt)
и уберите строчку *LooksMenu.esp

Данный мод абсолютно безопасен для удаления и ничего не поломает в игре.





 

БЛАГОДАРНОСТЬ

Original's Mod Page
 
Опубликовано с письменного разрешения автора -  expired6978
Огромное спасибо автору за разработку модификации!

 











Скриншоты | Images:




Хотите больше русскоязычных модов? Станьте нашим переводчиком! Научим и поможем. Обращайтесь в тему на форуме. Будем рады вас видеть :)

Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
Всего комментариев: 22

0
№:22 от alexcdx
229229
| Проверенный | в 06:54 (Вчера)
Знает ли кто нибудь? когда расширитель скриптов к 1.10.26 сделают просто эта прога без F4se бесполезна во всех смыслах.А прошлая версия была под 1.10.20 вроде .Ставил запускал но в луксе таже хрень нет настроек тела неработают пресеты.
Посмотреть профиль alexcdx

+1
№:21 от dyadyavova
167590
| Проверенный | в 20:41 (16 Октября 2017)
Всё прекрасно в этом моде! Но вот как развернуть персонажа так, чтобы настроить попу, или налепить тату на спину? Голова поворачивается, а тело нет. :(
Посмотреть профиль dyadyavova

0
№:20 от Mododel
1669777
| Проверенный | в 10:16 (03 Октября 2017)
Класс
Посмотреть профиль Mododel

0
№:19 от ufoshnik
1615400
|Пользователь | в 20:53 (07 Сентября 2017)
У меня почему-то не сохраняет пресеты. Нажимаю сохранить, даю название, нажимаю "готово" и все, нету сохранения. Стоит последняя версия, соответствующая версии игры.
Посмотреть профиль ufoshnik

0
№:17 от xplengineer
398134
| Проверенный | в 16:17 (03 Сентября 2017)
Можно ли задать свой цвет глаз? (если да то как)
Можно ли задать свой цвет волос? (если да, то как)
Посмотреть профиль xplengineer

0
№:18 от ArXangel
5068
| Модератор | в 23:40 (04 Сентября 2017)
Непосредственно в игре? Нет. Нет.
Посмотреть профиль ArXangel

0
№:16 от ArXangel
5068
| Модератор | в 18:54 (31 Августа 2017)
Мод обновлён до версии 1.6.1. - небольшой фикс + в прошлые архивы я забыла вложить файл перевода, приношу свои извинения. Всем скачавшим ранее - просьба перекачать.
Если у вас по ссылке старая версия, почистите кэш в браузере


По нижней ссылке оставлен мод для версии игры 1.9.4 (для тех, кто не ставил новый патч. Для этого архива нужен F4SE версии 0.04.02)
Посмотреть профиль ArXangel

0
№:15 от 138VLPREDATOR
305563
| Проверенный | в 06:30 (29 Июня 2017)
Поставлю лойс за красивые глаза,) жаль бук не позволяет опробовать данную модификацию.(
Посмотреть профиль 138VLPREDATOR

0
№:11 от dimanjeckson96
1601984
|Пользователь | в 07:52 (25 Июня 2017)
Не работает, самая последняя версия стим, пробывал через NMM, не помогло, попробывал перекинуть в папку с игрой, в итоге тоже ничего не работает, как быть?
Посмотреть профиль dimanjeckson96

0
№:12 от Leonid_First
28562
| Проверенный | в 12:19 (25 Июня 2017)
У меня установлен фикс 21:9 TruBy9 Fallout4 Modular, который конфликтует с этим модом. В итоге я вижу только дефолтное меню. Поменять это фикс на другой не получается ибо игра с диска D перестает загружаться. Ну а без фикса играть еще хуже - интерфейс не адаптирован. Возможно у тебя аналогичная проблема. Я ее понял только методом тыка в моды ...
Посмотреть профиль Leonid_First

0
№:14 от ArXangel
5068
| Модератор | в 23:40 (26 Июня 2017)
dimanjeckson96, Для работы мода нужен последний F4SE и соотв. версия игры
Посмотреть профиль ArXangel

+1
№:10 от Raknot
1038709
| Проверенный | в 01:38 (25 Июня 2017)
Версия игры 1.9.0.0 не работают шаблоны и настройки тела просто темная кнопка...
Посмотреть профиль Raknot

+1
№:13 от ArXangel
5068
| Модератор | в 23:39 (26 Июня 2017)
В требованиях ясно указана версия игры, нужная для мода - 1.9.4.
Посмотреть профиль ArXangel

0
№:9 от darkraven220
427609
| Проверенный | в 20:22 (09 Июня 2017)
А ты активировал его? У меня его нужно каждый раз запускать его когда через f4se запукаю
Посмотреть профиль darkraven220

0
№:7 от ArXangel
5068
| Модератор | в 19:49 (25 Мая 2017)
Как устанавливали? Дайте-ка угадаю... МодОрганайзер?



Специально ради вас зашла и проверила. Всё есть, всё на месте
Посмотреть профиль ArXangel

0
№:8 от ArXangel
5068
| Модератор | в 22:34 (25 Мая 2017)
Какие-то ещё моды установлены?
Запускаете через f4se_loader.exe? Версии соответствуют?

Могу посоветовать только вручную закинуть все файлы из архива в Data и согласиться на замену. Возможно, глюканула установка
Посмотреть профиль ArXangel

0
№:6 от trancer
56537
| Гражданин | в 12:19 (23 Мая 2017)
на нексусе уже 1.3.2
Посмотреть профиль trancer

0
№:4 от levakpr
1574319
|Пользователь | в 15:49 (19 Мая 2017)
Можно ли установить f4se на пиратку v. 1.9.4.0.1?
Как?
Разрабы пишут про стим папку и фаил.
Посмотреть профиль levakpr

0
№:5 от ArXangel
5068
| Модератор | в 20:09 (19 Мая 2017)
Не вижу проблемы
Кидаете распакованные файлы в папку с игрой (НЕ в Data, а туда, где Fallout4.exe)
Игру запускать через f4se_loader.exe
Посмотреть профиль ArXangel

0
№:2 от POwerFuLL
932515
| Проверенный | в 16:56 (08 Мая 2017)
У Меня Игра соответствующей версии и есть f4se Но Мод не работает. Ставил через NMM(Nexus Mod Manager) с остальными модами так же....все что нужно есть, но ни один мод не пашет...даже LOOT Скачал все равно не помогает.
Посмотреть профиль POwerFuLL

0
№:3 от ArXangel
5068
| Модератор | в 19:37 (08 Мая 2017)
Идем в Documents/My Games/Fallout 4

Открываем там файл (блокнотом или Notepad++) Fallout4Custom.ini
Если такого файла нет - копируем Fallout4.ini и меняем название на Fallout4Custom.ini

Ищем раздел [Archive]и прописываем туда:

[Archive]
bInvalidateOlderFiles=1
sResourceDataDirsFinal=


Сохраняем файл

Подробнее тут
Посмотреть профиль ArXangel

0
№:1 от ArXangel
5068
| Модератор | в 00:26 (05 Мая 2017)
Мод обновлён до версии 1.3.1
Если у вас по ссылке старая версия - почистите кэш в браузере
Посмотреть профиль ArXangel
Помочь cайту

Набор в команду сайта
Наши конкурсы
Каталог файлов
Skyrim Special Edition [264]
Fallout 4 [777]
Моды в разработке [51]
TES V: Skyrim [4090]
TES IV: Oblivion [547]
Fallout: New Vegas [2137]
Fallout 3 [1073]
Dragon Age: Inquisition [223]
Dragon Age 2 [246]
Dragon Age: Origins [615]
Ведьмак 3 [105]
GTA 5 [41]
GTA 4 [131]
GTA SA [95]
S.T.A.L.K.E.R. Зов Припяти [69]
S.T.A.L.K.E.R. Чистое Небо [43]
S.T.A.L.K.E.R. Тени Чернобыля [95]
Другие разделы

Подразделы:


Инструментарий [26]
Анимации [9]
Аудио [13]
Багфиксы [1]
Броня [32]
Геймплей [100]
Глобальные [9]
Графика и ENB [21]
Дома для игрока [8]
Интерфейс [22]
Информация [6]
Квесты [9]
Локации [7]
Мир и окружение [1]
Модели и текстуры [173]
Оружие [82]
Одежда [41]
Персонажи [8]
Поселения и строительство [110]
Предметы [17]
Радио [29]
Спутники [18]
Существа [4]
Фракции [4]
Читерство [20]
Туториалы [7]


Последние рецензии
Cuphead. Великое творение безумцев.
Hand of fate
Mass Effect: Andromeda
Crossout – тачки, металлолом и куча стволов
Gwent. Лучший бета-тест на моей памяти.
Anima: Gate of Memories
Tyranny - когда плохим быть не плохо
Фоллаут 4: почему он так хорош...
Следите за нами:





Статистика
Онлайн всего: 197
Гостей: 96
Пользователей: 101




Вверх Вниз